Gem 설치가 안되어 도움을 요청합니다

저는 초보입니다
입력 한 순서입니다

>rails new store
>cd store
>rails s

Could not find gem ‘therubyracer (>-0) x86-minqw32’ in the gem available on this machine.
run ‘bundle install’ to install missing gems.

gemfils 에

gem ‘therubyracer’ 입력 후 저장

>bundle install

installing libv8 (3.3.10.4) with native extension
gem::installer::ExtensionBuildError: error: Gaild to build gem native extension:
e:/ruvy193/bin/ruby.exe extconf.rb


make sure that 'gem install libv8 -v ‘3.3.10.4’ succeeds before bundling

>gem install libv8
temporarily enhancing PATH to include DevKit…
Bulding natgive extension. this could take a while…
error: error installing libv8:
error: faild to build gem native extension.
c:/ruby193/bin/ruby.exe extconf.rb

하여간 해결이 안됩니다

도움을 청하오니 부탁드립니다

일단 libv8이 의존관계인데 설치에 실패해서 안되는 걸로 보입니다.
먼저 libv8을 설치한 다음 다시 시도해 보시거나, libv8 설치에서부터 문제가 발생한다면 에러 로그를 다시 부탁드립니다.

gem install libv8 혹은
gem install libv8 --version 3.11.8.0

으로 설치하시면 됩니다.
버전 명시를 하지 않을 경우 자동으로 최신 버전을 검색해서 설치해 줄겁니다.